How to install python-visualization-msgs on Debian 9 (Stretch)